<span>{{dialogData.message}}</span>
<div>
<button mat-raised-button aria-label="Add" (click)="confirm()">
    Confirm
</button>
<button mat-raised-button aria-label="Add" (click)="cancel()">
    Cancel
</button>
</div>